[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.HandleAllocated

Returns True if a widgetset Handle has been allocated for the dialog.

## Declaration

Source position: dialogs.pp line 127

`public function TCommonDialog.HandleAllocated: Boolean;`

## Function result

True if a widgetset Handle has been allocated for the dialog.

## See also

TCommonDialog.Handle |  | Contains the handle for the dialog form.